body {
	color: #1d1d1d;
	/*Default Font Clock*/
	background-color: #ffffff;
	/*Default Background Clock*/
}

a {
	color: #1d1d1d;
	text-decoration: none;
}


/*Default A Clock*/

a:hover {
	text-decoration: dashed;
	color: #cf4e00;
}


/*项目独有css*/


/*布局 css*/

.xyxw-xywh-video {
	padding: 30px 0 20px 0;
}

.xyxw-xywh-video .xyxw-box,
.xyxw-xywh-video .xywh-box {
	width: 581px;
}

.xyxw-xywh-video .xywh-box {
	margin-left: 38px;
}

.xyxw-xywh-video .video-box {
	width: 300px;
}

.zxjs-zydh {
	background: #f5f4f9;
	padding: 21px 0;
}

.zxjs-zydh .zxjs-box {
	width: 560px;
}

.zxjs-zydh .zy-list {
	width: 614px;
	margin-top: 18px;
}

.xwgk-xsyd {
	padding: 30px 0;
}

.xwgk-xsyd .xwgk-box {
	width: 620px;
}

.xwgk-xsyd .xsyd-box {
	width: 560px;
}

.links-box {
	background: #f5f4f9;
	padding: 25px 0;
	border-top: 1px solid #dddddd;
}

.foot-warp {
	background: #176dbc;
	padding: 20px 0;
}

.top-warp {
	height: 96px;
}

.top-warp .logo {
	width: 322px;
	height: 68px;
	margin-top: 15px;
	background: url("../images/logo.png");
}

.top-warp .jions {
	height: 96px;
	line-height: 96px;
	margin-right: 25px;
}

.top-warp .jions a {
	padding: 0 13px;
	color: #666666;
}

.top-warp .jions a img {
	padding-right: 10px;
}


/*nav*/

.nav-box {
	background: #1874c2;
}

.nav-box .nav ul {
	height: 42px;
	line-height: 41px;
}

.nav-box .nav ul li {
	padding: 0 26px;
	margin: 0 8px;
}

.nav-box .nav ul li a {
	color: #ffffff;
	font-size: 16px;
}

.nav-box .nav ul li ul {
	padding: 0;
	font-size: 14px;
	text-align: center;
}

.nav-box .nav ul li ul li {
	line-height: 1.4;
	padding: 5px;
	background: url("../images/nav.jpg");
	width: 106px;
	margin: 0;
}

.nav-box .nav ul li ul li a {
	font-size: 14px;
}

.nav-box .nav ul .navHover {
	background: url("../images/navHover.jpg");
}



.nav-box .nav ul li:hover ul{
	top: 42px;
	visibility: visible;
	left: 0px;
	width: 116px;
	display: block;
}

.nav-box .nav ul li:hover {
	background: url("../images/navHover.jpg");
}

.banner-warp {
	position: relative;
}

.banner-warp .hd {
	width: 100%;
	height: 20px;
	overflow: hidden;
	position: absolute;
	right: 2px;
	bottom: 0px;
	padding: 5px 0;
	z-index: 1;
	background: url("../images/btm.png");
}

.banner-warp .hd ul {
	text-align: center;
}

.banner-warp .hd ul li {
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	line-height: 12px;
	text-align: center;
	background: #E14B00;
	cursor: pointer;
	border-radius: 50%;
}

.banner-warp .hd ul li.on {
	background: #FFFFFF;
}

.banner-warp .bd {
	position: relative;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}

.banner-warp .bd li {
	zoom: 1;
	vertical-align: middle;
}

.banner-warp .bd li img {
	width: 100%;
	display: block;
}

.Advertising {
	padding-bottom: 20px;
}

.Advertising a {
	display: block;
}

.Advertising a img {
	display: block;
	margin: 0;
}

.xyxw .hot-news {
	padding: 15px 0 5px 0;
	overflow: hidden;
	zoom: 1;
}

.xyxw .hot-news .img {
	float: left;
	width: 145px;
	height: 100px;
}

.xyxw .hot-news .img img {
	width: 145px;
	height: 100px;
}

.xyxw .hot-news .title {
	float: right;
	width: 410px;
}

.xyxw .hot-news .title p {
	line-height: 25px;
	color: #666666;
	font-size: 14px;
}

.xyxw .hot-news .title p a {
	color: #cf4e00;
	float: right;
}

.xyxw .hot-news .img {
	padding: 2px;
	border: 1px solid #dddddd;
}

.xyxw .hot-news .title h3 {
	font-size: 16px;
	padding-bottom: 5px;
	color: #000;
}

.xyxw .ArticleList {
	line-height: 35px;
}

.xyxw .ht150 {
	height: 150px;
}

.zxjs-box h2 {
	font-size: 20px;
	color: #333;
	background: url(../images/xx.png) no-repeat left;
	padding-left: 40px;
}

.zxjs-box p {
	padding-top: 10px;
	line-height: 28px;
	text-indent: 2rem;
}

.zxjs-box p a {
	color: #666666;
}

.zxjs-box p a:hover {
	color: #cf4e00;
}

.zxjs-box .zxjs-ts {
	color: #666666;
	padding-top: 5px;
}

.zxjs-box .zxjs-ts li {
	padding-left: 15px;
	background: url("../images/arrow.png") left center no-repeat;
}

.zxjs-box .zxjs-more {
	padding-top: 10px;
	text-transform: uppercase;
	text-align: right;
}

.zxjs-box .zxjs-more a {
	color: #ee9404;
	font-size: 12px;
}

.zxjs-box .zxjs-more a:hover {
	color: #cf4e00;
}

.zy-list a {
	float: left;
	width: 288px;
	height: 86px;
	margin: 10px 0 10px 19px;
	font-size: 16px;
	line-height: 23px;
	color: #333;
	display: flex;
	align-items: center;
	justify-content: center;
}

.zy-list a p {
	padding-bottom: 10px;
	padding-left: 12px;
}

.zy-list .hjjsyyzy {
	background: url("../images/hjjsyyzy.png");
}

.zy-list .hxgyzy {
	background: url("../images/hxgyzy.png");
}

.zy-list .xqjyzy {
	background: url("../images/xqjyzy.png");
}

.zy-list .jsjyyzy {
	background: url("../images/jsjyyzy.png");
}

.video .img {
	display: block;
	width: 300px;
	height: 190px;
	padding: 15px 0 10px 0;
	position: relative;
}

.video .img img {
	width: 300px;
	height: 190px;
}

.video .img .icon-video {
	position: absolute;
	top: 15px;
	left: 0;
	display: block;
	width: 300px;
	height: 190px;
	background: url("../images/btm.png");
}

.video .img .icon-video img {
	width: 36px;
	height: 36px;
	margin-left: 102px;
	margin-top: 77px;
}

.xwgk ul {
	padding-bottom: 5px;
}

.xwgk ul li {
	float: left;
	width: 248px;
	height: 65px;
	padding: 20px;
	background: #fbfaff;
	margin: 20px 30px 0 0px;
	overflow: hidden;
	zoom: 1;
	vertical-align: bottom;
	-webkit-box-shadow: #dddddd 5px 5px 0;
	-moz-box-shadow: #dddddd 5px 5px 0;
	box-shadow: #dddddd 5px 5px 0;
	border: 1px solid #eee;
}

.xwgk ul li:nth-child(2n) {
	margin: 20px 0px 0 0px;
}

.xwgk ul li .date {
	width: 63px;
	height: 63px;
	color: #ffffff;
	text-align: center;
}

.xwgk ul li .date span {
	display: block;
	width: 63px;
	height: 46px;
	line-height: 46px;
	background: #b5e1e7;
	font-size: 40px;
}

.xwgk ul li .date label {
	display: block;
	width: 63px;
	height: 17px;
	line-height: 17px;
	background: #a5a5a5;
	font-size: 13px;
}

.xwgk ul li .title {
	float: right;
	width: 160px;
}

.xwgk ul li .title h2 {
	font-size: 14px;
	line-height: 1;
	padding: 0 0 12px 0;
	background: url("../images/line.png") left bottom no-repeat;
}

.xwgk ul li .title p {
	font-size: 12px;
	color: #666666;
}

.xwgk ul li:hover {
	background: #ee9404;
	-webkit-box-shadow: #f3e0cc 5px 5px 0;
	-moz-box-shadow: #f3e0cc 5px 5px 0;
	box-shadow: #f3e0cc 5px 5px 0;
}

.xwgk ul li:hover .date span {
	background: #ffffff;
	color: #cf4e00;
}

.xwgk ul li:hover .date label {
	background: #dddddd;
	color: #1d1d1d;
}

.xwgk ul li:hover .title {
	color: #ffffff;
}

.xwgk ul li:hover .title h2 {
	background: url("../images/line-white.png") left bottom no-repeat;
}

.xwgk ul li:hover .title p {
	color: #ffffff;
}

.xsyd .hot-news {
	width: 210px;
	height: 280px;
}

.xsyd .hot-news h2 {
	font-size: 16px;
	padding: 10px 0 5px 0;
}

.xsyd .hot-news p {
	color: #666666;
}

.xsyd .hot-news a {
	color: #cf4e00;
	display: block;
	text-align: right;
}

.xsyd .xsydList {
	margin-top: 20px;
}

.xsyd .xsydList ul {}

.xsyd .xsydList ul li {
	line-height: 35px;
	overflow: hidden;
	zoom: 1;
	vertical-align: bottom;
	background: url(../images/dian.png) no-repeat left;
	padding-left: 10px;
}

.xsyd .xsydList ul li label {
	float: right;
	font-size: 14px;
	color: #666666;
	width: 100px;
	text-align: center;
}

.xsyd .xsydList ul li a {
	float: left;
	padding-left: 10px;
}

.xsyd .xsydList ul li:hover label {
	background: url("../images/date-bg.png") left center no-repeat;
	color: #fff;
}

.xyhd {
	padding: 15px 0 30px 0;
}

.xyhd .xyhdList ul li {
	margin-left: 15px;
	width: 225px;
	height: 150px;
	-webkit-box-shadow: #dddddd 5px 5px 0;
	-moz-box-shadow: #dddddd 5px 5px 0;
	box-shadow: #dddddd 5px 5px 0;
}

.xyhd .xyhdList ul li img {
	width: 225px;
	height: 150px;
}

.xyhd .xyhdList ul li:hover {
	-webkit-box-shadow: #ee9404 5px 5px 0;
	-moz-box-shadow: #ee9404 5px 5px 0;
	box-shadow: #ee9404 5px 5px 0;
}

.link-img {
	width: 1220px;
	margin: 0 auto;
}

.link-img ul li {
	float: left;
	width: 124px;
	height: 60px;
	border: 1px solid #dddddd;
	margin: 0 10px;
}

.link-img ul li img {
	width: 124px;
	height: 60px;
}

.link-txt ul {
	padding-top: 20px;
}

.link-txt ul li {
	float: left;
	padding: 0 10px;
	height: 14px;
	line-height: 14px;
	border-left: 1px solid #dddddd;
}

.footer {
	color: #ffffff;
}

.footer .ewm {
	width: 100px;
	padding-left: 89px;
	height: 70px;
	padding-top: 16px;
	background: url("../images/ewm.jpg");
}

.twoPage {
	padding: 30px 0 0 0;
	min-height: 500px;
}

.twoPage .twoPage-left {
	width: 160px;
	background: #0167e9;
	padding: 30px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.twoPage .twoPage-left .sideMenu {
	font-size: 20px;
	border-bottom: 1px solid #5a9ed6;
	color: #ffffff;
	line-height: 1.4;
	padding-bottom: 10px;
}

.twoPage .twoPage-left .sideMenu label {
	font-size: 14px;
	display: block;
	color: #fff;
}

.twoPage .twoPage-right {
	width: 950px;
}

.twoPage .twoPage-right .mapSite {
	height: 33px;
	line-height: 33px;
	border-bottom: 1px solid #dddddd;
}

.twoPage .twoPage-right .mapSite span {
	display: inline-block;
	padding: 0 10px 0 20px;
	height: 33px;
	background: url("../images/mapSite.png") left center no-repeat;
}

.twoPage .twoPage-right .mapSite a {
	color: #cf4e00;
	text-transform: uppercase;
	padding-right: 5px;
}

.xyfc {
	overflow: hidden;
	position: relative;
	margin-top: 20px;
}

.xyfc ul li:nth-child(2) {
	position: absolute;
	top: 0;
	left: 583px;
}

.xyfc ul li:nth-child(3) {
	position: absolute;
	top: 141px;
	left: 583px;
}

.xyfc ul li:nth-child(4) {
	position: absolute;
	top: 0;
	left: 835px;
}

.xyfc ul li:nth-child(5) {
	position: absolute;
	top: 0;
	right: 0;
}

.xyfc ul li:nth-child(6) {
	position: absolute;
	top: 138px;
	right: 0;
}

.foot {
	text-align: center;
}

.footr_text {
	padding-top: 44px;
}

.footr_text h3 {
	text-align: center;
	font-weight: normal;
	color: #d7e0ff;
	font-size: 20px;
	background: url(../images/xian.png) no-repeat center;
}

.footr_text {
	background: #1368b6;
	margin-top: 40px;
}

.footr_text a {
	color: #d7e0ff;
	padding: 0 28px;
}

.foot_a {
	width: 1200px;
	margin: 0 auto;
	padding: 18px 0 30px 0;
	;
}


/*分页*/

.pag {
	width: 100%;
	height: 60px;
	text-align: center;
	line-height: 60px;
	color: #1e1e1e;
	margin-top: 20px;
}

.pag a {
	padding: 2px 10px;
	color: #1e1e1e;
	border: 1px solid #d9d9d9;
}

.pag a:hover,
.pag a.xz {
	text-decoration: none;
	background: #2f6699;
	color: #fff;
}

.pag span {
	padding: 0px 5px;
	color: #1e1e1e;
}


.xsyd .xsydList1 ul li{
	line-height: 43px;
	border-bottom: 1px dashed #eee;
}
.xsydList1{
	min-height: 400px;
}
.fbsj{
	margin-bottom: 8px;
}
.show_text{
	margin-top: 10px;
	min-height: 300px;
}
.show_text p{
	font-size: 14px;
	line-height: 35px;
}

.pageNavi {
    color:#000;
    width:100%;
    clear: both;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 12px;
}
.pageP, .pageN{

	margin:6px 0;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pageP a{
	color: #000;
	font-size: 14px;
}
.pageN a{
	color: #000;
	font-size: 14px;
}
